:root {
    /* --cor-1: #030303; */
    --cor-1: #ffe800;
    --cor-2: #f2f2f2;
    --cor-3: #030000;
    --cor-4: #3a3a3a;
    --cor-erro: #e83c2c;
    --cor-sucesso: #28a645;
}

.footer{
    background: var(--cor-3); 
    min-height: 25%;
    border-top: 1px solid var(--cor-1);
}

.logo-footer {
    width: 20%;
}

.link-footer{
    color: var(--cor-2) !important;
}  
.link-footer:hover{
    color: var(--cor-4) !important;
    outline: none !important;
    text-decoration: none !important;
}

@media (max-width: 767px) and (orientation:portrait){
    .logo-footer {
        width: 60%;
    }
}
